Update text document contentPOST
Description
Updates the content of an attachment with the kanbanFlowType textDocument.
See Get attachments for information about how to get the ID of a text document.
Permissions
Request format
curl -X POST https://kanbanflow.com/api/v1/tasks/<TASK_ID>/attachments/<ATTACHMENT_ID>/text-document-content -H "Content-type: application/json"
-d '{ "content": <CONTENT> }'Example request
curl -X POST https://kanbanflow.com/api/v1/tasks/T3s6UGyzY/attachments/Ad7KpX2mQ/text-document-content -H "Content-type: application/json"
-d '{ "content": "# Meeting notes\n\n- Lorem ipsum dolor sit amet\n- Consectetur adipiscing elit" }'Valid properties
| Property | Type | Comment |
|---|---|---|
| content | String | Required. The content of the document. |